Mopidy-Beets

backend extension

A backend for playing music from your Beets music library, through Beets’ web extension.

Installation

Python 3 support in pre-release

This extension has a pre-release on PyPI with Python 3.7+ support.

To help test the extension on Python 3, you can install the pre-release using:

sudo python3 -m pip install --pre Mopidy-Beets

Please report any issues you find in the extension's issue tracker.

Install the Mopidy-Beets package from PyPI:

sudo python -m pip install Mopidy-Beets
Popularity

GitHub stars PyPI - Downloads

PyPI

PyPI - Package version PyPI - Python support

License

PyPI - License

Project stats

GitHub issues GitHub pull requests

Quality metrics

CircleCI build status Coveralls test coverage

Updating the extension registry

This extension registry is a community effort, and will never be complete without your help. To add or update an extension, edit the source files using the existing extensions as inspiration, then submit a pull request to the mopidy/website repo at GitHub.